nouns = ["person", "dog", "cat", "house", "city", "car", "train", "bag", "guitar", "sandwich"]

for x in range(0, 10):
    for y in range(0,10):
        for z in range(0,10):
            print(nouns[x], ",", nouns[y], ",", nouns[z])